/* 
	A couple styles to make the demo page look good
 */
#files {
    overflow-y: scroll !important;
    min-height: 320px;
	max-height: 321px;
}
@media (min-width: 768px) {
	#files {
		min-height: 0;
		max-height: 320px;
	}
}
#debug {
	overflow-y: scroll !important;
	height: 180px;	
}

.dm-uploader {
	border: 0.25rem dashed #A5A5C7;
	text-align: center;
	min-height:128px;
}
.dm-uploader.active {
	border-color: orange;

	border-style: solid;
}